Jump to content


Peter_B

Member Since 9 Dec 2019
Offline Last Active 14 Dec 2019 23:12
-----

Topics I've Started

Download error

9 December 2019 - 20:11

Het klikken op de downloadlink van een nieuwe versie OpenPli 6.2, 7.0 of 7.1 resulteert in:

 

"The proxy server received an invalid response from an upstream server"

"The proxy server could not handle the request .............."

 

Controle op Status van de server: laat zien dat er een downtime geweest is, maar dat de server inmiddels weer 14 uur UP is.